
body{
    #background-color:#39f;
	background-image:url("../../my_images/background-2.jpg");
	#background-size:cover;   
    #background-repeat:no-repeat;
	color:#FFF;
    direction:rtl;
    overflow-x:hidden;
	margin-right: 30px;
    margin-left: 30px;
    }
	
a {
    color: blue;
}

.brand_name{
	border-radius: 15px;
	background-color: #000;
    border-color: #000;
	color: #fff;
	direction:rtl;
	text-align: center;
}

.brand_name .brand_name_span {
	color: #fff;
	direction:rtl;
	text-align: center;
	font-size: 200%;
	line-height: 1;
	#font-weight: bold;
}

.brand_name .brand_name_span { display: inline;}
   /* Smartphone Portrait and Landscape */
   @media only screen
   and (min-device-width : 320px)
   and (max-device-width : 480px){  .brand_name .brand_name_span { display: none;}}
 
.brand_name .brand_name_span_mobile{
	color: #fff;
	direction:rtl;
	text-align: center;
	font-size: 150%;
	#font-weight: bold;
}
 
.brand_name .brand_name_span_mobile { display: none;}
   /* Smartphone Portrait and Landscape */
   @media only screen
   and (min-device-width : 320px)
   and (max-device-width : 480px){ .brand_name .brand_name_span_mobile { display: inline;}}

.navbar-default .navbar-nav > li > a {
    color: #fff;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #ffc;
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
    color: #555;
    background-color: #E7E7E7;
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
    color: #555;
    background-color: #D5D5D5;
}

/* caret */
.navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color: #777;
    border-bottom-color: #777;
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: #333;
    border-bottom-color: #333;
}
.navbar-default .navbar-nav > .open > a .caret, 
.navbar-default .navbar-nav > .open > a:hover .caret, 
.navbar-default .navbar-nav > .open > a:focus .caret {
    border-top-color: #555;
    border-bottom-color: #555;
}
/* mobile version */
.navbar-default .navbar-toggle {
    border-color: #DDD;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #DDD;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #CCC;
}    

@media (min-width: 768px){
    .navbar-nav {
        margin: 0 auto;
        display: table;
        table-layout: auto;
        float: none;
        width: 100%;
    }
    .navbar-nav>li {
        display: table-cell;
        float: none;
        text-align: center;
    }
} 

.carousel{
    margin-right:15px;
    margin-left:15px;
}
	
.carousel-inner > .item > img {
 /*  position: absolute; */
  top: 0;
  left: 0;
  max-width: 100%;
  max-height: 200px;
  width: auto;
  margin-right:auto;
  margin-left:auto;
  height:auto;
  background-color: #F8F8F8;
}	 
	
.carousel-inner > .item  {
  background-color: #F8F8F8;
}	
	
.carousel-caption{
		position: relative;
		left: auto;
		right: auto;
		font-size:10px;
		color:#033;
}
	
.carousel-indicators li {
    background-color: #0000ff;
 }
	
	   
.navbar .btn{
	   margin-left:5px;
       margin-top:15px;                
}
	
.products  div{
        padding-top:50px;
        padding-bottom:80px;
        float:right;
        text-align:center;
}

.row {
        color: blue;
    }
	
	.text_area{
	color:#333;
	#color: #5E5E5E;
	direction:rtl;
	padding:10px
	}

.text_area_center
{
	color:#333;
	direction:rtl;
	padding:10px;
	font-weight: bold;
	text-align:center;	
}
	
	.text_area_2{
	color:#333;
	#color: #5E5E5E;
	direction:rtl;
	padding:8px
	}
	
	.metallic_title{
	color:#333;
	direction:rtl;
	font-weight: bold;
	}
	
	.mail_area{
	#border-radius: 25px;
    #border: 2px solid #69f;
	text-align:center;
    color:#000;
	color: blue;
	direction:rtl;
	}
	
	.about_img {
    max-width: 100%;
    height: auto;      
}

.textarea
{
  width:100%;
}


.sandpiper_text
{
	color:#000;
    text-align:center;	
	background-color:#fff;
}

.modal-header{
	background-color:#dfe3ee;
}

.modal-body
{
	background-color:#dfe3ee;
    color:#09f;
	text-align:center;
	font-size: 150%;	
}

.modal-footer{	
	background-color:#dfe3ee;
}